<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [ScriptHackMoney](./bitburner.bitnodemultipliers.scripthackmoney.md)

## BitNodeMultipliers.ScriptHackMoney property

Influences how much money is stolen from a server when the player performs a hack against it.

**Signature:**

```typescript
ScriptHackMoney: number;
```
